@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?lz1ase');
  src:  url('../fonts/icomoon.eot?lz1ase#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?lz1ase') format('truetype'),
    url('../fonts/icomoon.woff?lz1ase') format('woff'),
    url('../fonts/icomoon.svg?lz1ase#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dashboard1:before {
  content: "\e920";
}
.icon-home1:before {
  content: "\e921";
}
.icon-analysis:before {
  content: "\e922";
}
.icon-diet:before {
  content: "\e923";
}
.icon-money1:before {
  content: "\e924";
}
.icon-baby:before {
  content: "\e900";
}
.icon-financial:before {
  content: "\e901";
}
.icon-gear:before {
  content: "\e902";
}
.icon-gender:before {
  content: "\e903";
}
.icon-idea:before {
  content: "\e904";
}
.icon-kale:before {
  content: "\e905";
}
.icon-money-o:before {
  content: "\e906";
}
.icon-money .path1:before {
  content: "\e907";
  color: rgb(247, 202, 165);
}
.icon-money .path2:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(244, 184, 68);
}
.icon-money .path3:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(254, 219, 65);
}
.icon-money .path4:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(0, 239, 209);
}
.icon-money .path5:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(254, 219, 65);
}
.icon-money .path6:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(244, 184, 68);
}
.icon-money .path7:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(254, 219, 65);
}
.icon-money .path8:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(244, 184, 68);
}
.icon-money .path9:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(244, 184, 68);
}
.icon-money .path10:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(254, 219, 65);
}
.icon-money .path11:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(0, 172, 234);
}
.icon-money .path12:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(8, 56, 99);
}
.icon-money .path13:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(8, 56, 99);
}
.icon-money .path14:before {
  content: "\e914";
  margin-left: -1em;
  color: rgb(8, 56, 99);
}
.icon-money .path15:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(8, 56, 99);
}
.icon-money .path16:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(8, 56, 99);
}
.icon-money .path17:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(8, 56, 99);
}
.icon-money .path18:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(8, 56, 99);
}
.icon-money .path19:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(8, 56, 99);
}
.icon-rupee-o:before {
  content: "\e91a";
}
.icon-rupee2:before {
  content: "\e91b";
}
.icon-stamp:before {
  content: "\e91c";
}
.icon-statement:before {
  content: "\e91d";
}
.icon-sun:before {
  content: "\e91e";
}
.icon-wheat:before {
  content: "\e91f";
}
.icon-home-outline:before {
  content: "\e925";
}
.icon-dashboard:before {
  content: "\e926";
}
.icon-home:before {
  content: "\e927";
}
.icon-inr:before {
  content: "\e928";
}
.icon-rupee:before {
  content: "\e928";
}
.icon-inr1:before {
  content: "\e929";
}
.icon-rupee1:before {
  content: "\e929";
}
